﻿a
{
    color: #2C5485;
    text-decoration: none;
}
a:hover
{
    color: #A78841;
    text-decoration: none;
}
p
{
    text-align: justify;
    padding-right: 50px;
    padding-left: 30px;
}
ul
{
}
ul li
{
    list-style-type: square;
    color: #666666;
    margin-bottom: 10px;
    margin-top: 5px;
}
.ulMenu
{
}

.ulMenu li
{
    list-style-type: square;
    color: #CAB075;
    margin-bottom: 5px;
    margin-top: 5px;
}
ul li a
{
}
ul li span
{
    color: #666666;
}
img
{
    border: 5px solid #E6E6E6;
    margin: 10px;
}

h1
{
    color: #2C5485;
    margin: 1%;
    padding: 0px;
    font-size: 2em;
    font-family: Times New Roman;
    font-weight: normal;
    margin-top: 0;
}
h2
{
    color: #2C5485;
    margin: 1%;
    padding: 0px;
    font-size: 1em;
    font-family: Times New Roman;
    padding-bottom: 5px;
    border-bottom: dashed 1px #cccccc;
}

h3
{
    color: #2C5485;
    margin: 0px;
    padding: 0px;
    padding-right: 50px;
    padding-left: 30px;
    font-family: Times New Roman;
}
h4
{
    color: #2C5485;
    padding: 0px;
    font-size: 18px;
    font-family: Times New Roman;
    padding-bottom: 3px;
    border-bottom: dashed 1px #ababab;
    font-weight: 200;
}
h5
{
    color: #A78841; /*color: #2C5485;*/
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 1.8em;
    font-family: Times New Roman;
    font-weight: normal; /*border-bottom: dashed 1px #2C5485;*/
    border-bottom: dashed 1px #A78841;
    width: 100%;
}
h6
{
    font-size: 0.90em;
    color: #CAB075;
    margin: 0px;
    padding: 0px;
}

/* the news box when JavaScript is available */
#news.hasJS
{
    height: 180px;
    padding: 0;
    overflow: hidden;
    position: relative;
}
/* The nested UL when JavaScript is available */
#news.hasJS ul
{
    position: absolute;
    left: 0;
}
#news.hasJS ul li
{
    margin-right: 5px;
    margin-left: 0px;
    padding: 0px;
}
#news.hasJS ul li a
{
    color: #2C5485;
    font-weight: normal;
}
#news.hasJS ul li h6
{
    color: #666666;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}
/* Accordion */
.accordionHeader
{
    background-image: url('Images/Button/AccordionChiuso.png' );
    background-position: left center;
    background-repeat: no-repeat;
    height: 25px;
    line-height: 25px;
    padding-left: 20px;
}
.accordionHeader a
{
    color: #A78841;
    font-size: 1.2em;
    font-weight: bold;
}
.accordionHeaderSelected
{
    background-image: url('Images/Button/AccordionAperto.png' );
    background-position: left center;
    background-repeat: no-repeat;
    height: 25px;
    line-height: 25px;
    padding-left: 20px;
}
.accordionHeaderSelected a
{
    color: #A78841;
    font-size: 1.2em;
    font-weight: bold;
}
/* Div Generici */
.DivFirma
{
    text-align: right;
    font-size: 0.9em;
    font-weight: bold;
    padding-right: 50px;
    padding-left: 30px;
}
.DivTitoliBlu
{
    color: #2C5485;
    font-family: Times New Roman;
    padding-right: 50px;
    padding-left: 30px;
    margin-top: 15px;
    font-weight: bold;
}
.DivTitoliRed
{
    color: #800000;
    font-family: Times New Roman;
    padding-right: 50px;
    padding-left: 30px;
    margin-top: 15px;
    font-weight: bold;
}
.DivContenuti
{
    text-align: justify;
    padding-right: 50px;
    padding-left: 30px;
}

/* Formattazione Totus Tuus */
.BoxTotusTuus
{
    width: 95%;
}

.BoxTotusTuusImage
{
    float: left;
}

.BoxTotusTuusText
{
    float: right;
    padding-right: 20px;
}

.BoxTotusTuusText2
{
    float: right;
    padding-right: 20px;
}

/* PannelliSantiBeati */
.panelSanti
{
    width: 50%;
    float: left;
    border: solid 1px #999999;
}
.panelSantiSelected
{
    background-color: #FFFFFF;
    border-bottom: none;
}
.panelSantiDeselected
{
    background-color: #CCCCCC;
}
.panelSantiElenco
{
    background-color: #FFFFFF;
}


/* AccordionXC */
#TestoNonEsploso
{
    font-style: italic;
    font-weight: 800;
}

/*==========PROVA BANDIERE IN HOME PAGE===============*/
.BtnFlagConteiner
{
    float: left;
    width: 17px;
    height: 11px;
    margin: 10px 0 0 10px;
}

.BtnFlagConteiner img
{
    border: 0;
    padding: 0;
    margin: 0;
}
/* Multimedia */
.PanelMultimedia
{
    text-align: center;
}
.LinkVideo
{
    display: block;
}


/*==================CopertinaProspettica totus tuus speciale====================*/
p.TT img
{
    margin: 0 0 0 30px;
}
